<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sta.itdt" xml:lang="es">
   <Header>
      <Title>Fecha de transacción/factura</Title>
   </Header>
   <List>
      <ListItemHead>Fecha de factura</ListItemHead>
      <ListItem ID="invoi">
         <Paragraph>La comisión está determinada en la fecha de factura de comisión.</Paragraph>
      </ListItem>
      <ListItemHead>Fecha de transacción</ListItemHead>
      <ListItem ID="trans">
         <Paragraph>La comisión está determinada en la fecha de transacción.</Paragraph>
         <Paragraph>El volumen de comisión de los empleados siempre se basa en la fecha de transacción, independientemente del parámetro, porque las facturas no se crean para los empleados.</Paragraph>
      </ListItem>
   </List>
</OptionList>